body {
	margin: 0;
	padding: 0;
	background: #fff url() repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}

h1, h2, h3 {
	margin: 0;
	text-transform: none;
	font-weight: bold;
	color: #42423E;
}

h1 {
	font-size: 26px;
	letter-spacing:2px;
}

h2 {
	font-size: 20px;
	padding-top: 0px;
}

h3 { }

p, ul, ol {
	margin-top: 0;
	line-height: 20px;
	text-align: justify;
	letter-spacing:1px;
}

ul{
padding:0 0 0 15px;
margin:0;
}
li{
padding:0;
}

blockquote { }

a {
	color: #300;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #3b3b3b;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}
#slideshow {
    position:relative;
    margin-left: 0px;
    height:294px;
    width: 558px;
    margin-right: 0px;
    margin-top: 0px;
    
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {

}

/* Header */

#header-wrapper {
}

#header {
	width: 900px;
	height: 44px;
	margin: -80px auto 0 auto;
	background: #fff url(images/header.jpg) repeat-y left top;
}

/* Menu */

#menu {
	float:right;
	width: 350px;
	height: 60px;

}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 5px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
	background: url(images/img04.gif) no-repeat left 20px;
}

#menu a {
	display: block;
	float: left;
	height: 30px;
	margin-right: 5px;
	padding: 15px 10px 5px 10px;
	text-decoration: none;
	text-transform:uppercase;
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	border-bottom:1px #996 dashed;
}

#menu a:hover {
	text-decoration: none;
	height: 30px;
	background: #fff;
	color: #333;
}

#menu .current_page_item a {
	height: 30px;
	color: #333;
	background-color: ;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left 20px;
}

/* Search */

#search {
	float:right;
	width: 305px;
	margin-top:-42px;
	margin-left:400px;
	margin-right:24px;
	color:#090;
	letter-spacing:5px;
	text-transform:uppercase;
	font-size:16px;
}

#search form {
	float: right;
	margin: 0;
	padding: 15px 20px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
	border: none;
}

#search-text {
	width: 135px;
	height: 18px;
	padding: 3px 0 0 5px;
	background: #ECF9E4;
	color: #658453;
}

#search-submit {
	height: 21px;
	margin-left: 12px;
	color: #39561D;
}

/* Page */

#page {
	width: 840px;
	margin: 0 auto;
	padding: 40px 30px 0px 30px;
	background: #FFFFFF;
	border-bottom: 1px #ccc dashed;
}

	/** LOGO */

#top {
	width:850px;
	height:195px;
	margin: 0 auto;
}
	

#logo {
	width: 850px;
	height: 195px;
	margin: 0 auto;
	padding-left: 50px;
	padding-top:10px;
	background:  #fff url() no-repeat left top;
}

.telbox {
	float:right;
	padding-left:550px;
	margin-top:50px;
	width: 350px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-weight: lighter;
	color: #FFFFFF;
}

#logo p {
	padding-left: 3px;
	padding-top: 6px;
	text-transform: uppercase;
	font-size: 18px;
}

#logo h1 {
	padding: 116px 0px 0px 0px;
	font-size: 40px;
}

#logo a {
	text-decoration: none;
	color: #e5d9b9;
}

/* Content */

#content {
	float: left;
	width: 570px;
}

/* Post */

.post {
	margin-bottom: 25px;
}

.inner_pic{
	padding:5px;
	border:1px solid #ccc;
	margin-bottom:10px;
}

.post .title {
	height: 30px;
	color: #42423E;
	border-bottom: 1px #BDBDBB dotted;
}

.post .date {
}

.post .meta {
	margin-top: -10px;
	padding: 2px 30px 2px 0px;
	border-bottom: 1px #BDBDBB dotted;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #66665E;
}

.post .meta span {
	display: block;
	margin-top: -10px;
}

.post .meta a { }

.post .entry {
	padding: 10px 0;
}

.post .links {
	margin: 0 250px 0 0;
	padding: 0 0 0 0px;
}

.post .links .comments {
	text-decoration: none;
}

.post .links .permalink {
	padding-left: 17px;
	text-decoration: none;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 220px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 5px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: url(images/img05.jpg) no-repeat left 5px;
}

#sidebar p {
	margin: 0;
	letter-spacing:1px;
	font-size:12px;
	font-weight:bold;
}

#sidebar h2 {
	height: 30px;
	border-bottom: 1px #BDBDBB dotted;
	color: #42423E;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0px;
}


#sidebar p {
	line-height: 200%;
}

#callus_box {
	background:;
	padding:5px;
	margin:10px 0 10px 0;
	border:2px dotted #9C3;
	color:#390;
}

/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-right: 1px solid #24130F;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	background: #24130F;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot td {
	padding: 5px;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot #next {
	border-top: 1px solid #24130F;
	text-align: right;
}

#calendar tfoot #prev {
	border-top: 1px solid #24130F;
}

#calendar .pad {
	border-bottom: 1px solid #24130F;
}

#calendar #today {
	background: #24130F;
}

/* Footer */

#footer {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	background: url(images/img04.gif) no-repeat left top;
}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	line-height: normal;
	font-size: 11px;
	text-transform:lowercase;
	font-weight:bold;
	color: #090;
}

#footer a {
	text-transform:lowercase;
	font-weight:bold;
	color: #390;
	letter-spacing:2px;
	text-decoration: none;
}
